/* *********************************************************************************************

Login form tutorial (CSS3 + jQuery) [Tutorial]
"Login form tutorial (CSS3 + jQuery)" that was specially made for DesignModo by our friend Valeriu Timbuc. 

Links:
http://vtimbuc.net/
https://twitter.com/vtimbuc
http://designmodo.com/futurico
http://vladimirkudinov.com
http://rockablethemes.com

********************************************************************************************* */



.login-form,
.login-form h1,
.login-form span,
.login-form input,
.login-form label {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

/* Form Container */
.login-form {
	display: block; 
    position: relative;	
	width:350px;
	height:280px;
	margin-top:15px;
	border:1px solid #8F8E8E;
	padding:15px 25px 0 25px;
    background-color:#E9E8E7; /*#141517; #510D0D;*/
    cursor: default;

    border: 1px solid #7F7E7E;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: 0px 2px 1px 0px #BABABA;
	-moz-box-shadow: 0px 2px 1px 0px  #BABABA;
	box-shadow: 0px 2px 1px 0px  #BABABA;
}

/*
.login-form:before {
	position: absolute;
	top: -12px;
	left: 10px;

	width: 0px;
	height: 0px;
	content: '';
	
	border-bottom: 10px solid #141517;
	border-right: 10px solid #141517;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
}
*/

/* Form Title */
.login-form	h1 {
	line-height: 45px;
	font-family: sans-serif;	
	font-weight: bold;
	color: #A92906;
	text-align: center;
	margin-bottom: 15px;
	border-bottom: 2px solid #CCCBCB;
	font-size: 110%;
}

/* Form Input General Styles */
.login-form input[type=text],
.login-form input[type=password],
.login-form input[type=submit] {
	line-height: 14px;
	margin: 10px 0;
	padding: 8px 15px;
	border: 0;
	outline: none;

	border: 1px solid #FFF;

	width:100%;

	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0px 1px 1px rgba(255,255,255, .2);

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

/* Form User&Pass Input Styles */
.login-form input[type=text],
.login-form input[type=password],
.js .login-form span {
	color: #8D8C8C;
	width: 170px;

	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .6);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .6);
	box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .6);

	border: 1px solid #8F8E8E;

	/*
	background: #EBE8E8;
	background: -moz-linear-gradient(top,  #ffffff 0%, #EBE8E8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#EBE8E8));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#EBE8E8 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#EBE8E8 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#EBE8E8 100%);
	background: linear-gradient(top,  #ffffff 0%,#EBE8E8 100%);*/
}

.login-form input[type=text]:hover,
.login-form input[type=password]:hover {
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .6), 0px 0px 5px rgba(255,255,255, .5);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .6), 0px 0px 5px rgba(255,255,255, .5);
	box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .6), 0px 0px 5px rgba(255,255,255, .5);
}

.login-form input[type=text]:focus,
.login-form input[type=password]:focus {
	background: #FDF9AF;
	background: -moz-linear-gradient(top,  #ffffff 0%, #FDF9AF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#FDF9AF));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#FDF9AF 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#FDF9AF 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#FDF9AF 100%);
	background: linear-gradient(top,  #ffffff 0%,#FDF9AF 100%);

	border: 1px solid #942605;
}

/* Form Submit Input Styles */
.login-form input[type=submit],
.js .login-form span.checked:before {
	float: right;
	cursor: pointer;

	color: #8D8C8C;

	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .45), 0px 1px 1px 0px rgba(0,0,0, .3);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .45), 0px 1px 1px 0px rgba(0,0,0, .3);
	box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .45), 0px 1px 1px 0px rgba(0,0,0, .3);
}

.login-form input[type=submit]:hover {
	-webkit-box-shadow: inset 1px 1px 3px 0px rgba(255,255,255, .8), 0px 1px 1px 0px rgba(0,0,0, .6);
	-moz-box-shadow: inset 1px 1px 3px 0px rgba(255,255,255, .8), 0px 1px 1px 0px rgba(0,0,0, .6);
	box-shadow: inset 1px 1px 3px 0px rgba(255,255,255, .8), 0px 1px 1px 0px rgba(0,0,0, .6);
}

.login-form input[type=submit]:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;


}

.login-form input[type=submit]:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-top: 2px dotted #FFF;
	border-bottom: 2px dotted #FFF;


}


/* Form Green Gradient Styles */
.login-form input[type=submit],
.js .login-form span.checked:before {
	background: #C1350A;
	color:#FFF;
	border: 0px;
	height: 40px;
	width: 120px;


	background: -moz-linear-gradient(top,  #C1350A 0%, #D4542D 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C1350A), color-stop(100%,#D4542D));
	background: -webkit-linear-gradient(top,  #C1350A 0%,#D4542D 100%);
	background: -o-linear-gradient(top,  #C1350A 0%,#D4542D 100%);
	background: -ms-linear-gradient(top,  #C1350A 0%,#D4542D 100%);
	background: linear-gradient(top,  #C1350A 0%,#D4542D 100%);

}

/* Form Checkbox Input Styles */
.js .login-form input[type=checkbox] {
	position: fixed;
	left: -9999px;
}

.login-form span {
	position: relative;
	margin-top: 15px;
	float: left;
}

.js .login-form span {
	width: 16px;
	height: 16px;
	cursor: pointer;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.js .login-form span.checked:before {
	content: '';
	position: absolute;
	top: 4px;
	left: 4px;
	width: 8px;
	height: 8px;

	-webkit-box-shadow: 0px 1px 1px 0px rgba(255,255,255, .45), inset 0px 1px 1px 0px rgba(0,0,0, .3);
	-moz-box-shadow: 0px 1px 1px 0px rgba(255,255,255, .45), inset 0px 1px 1px 0px rgba(0,0,0, .3);
	box-shadow: 0px 1px 1px 0px rgba(255,255,255, .45), inset 0px 1px 1px 0px rgba(0,0,0, .3);
}

/* Form Label Styles */

.login-form label {
	
	font-family: sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #8D8C8C;
}

h2{
	text-align: center;
	font-size:sans-serif;
	font-weight: bold;
	color:#A92906;
}